<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="el">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="EL">
    <header>
      <category cat_index="1">Παράταση εργασιών</category>
      <category cat_index="2">Προσωπική ανάπτυξη</category>
    </header>
    <body>
      <category cat_index="1">
        <topic cat_index="18">Ωράρια και προσδιορισμός διακοπών</topic>
        <topic cat_index="17">Σε ποιον να παραπονεθείτε και πώς</topic>
        <topic cat_index="19">Νόμοι για τον κατώτατο μισθό</topic>
        <topic cat_index="16">Κανονισμοί ένδυσης</topic>
        <topic cat_index="15">Εκπαίδευση και ανάπτυξη</topic>
        <topic cat_index="20">Τα δικαιώματα σας στην εργασία σας</topic>
        <topic cat_index="14">Εταιρική ιεραρχία</topic>
        <topic cat_index="13">Σχεδιάζοντας τη σταδιοδρομία σας</topic>
        <topic cat_index="12">Οι πρώτες σας ημέρες στη δουλειά</topic>
        <topic cat_index="3">Πίστη και αφοσίωση</topic>
        <topic cat_index="4">Προσωπική υγιεινή</topic>
        <topic cat_index="5">Ενδυση και παρουσιαστικό</topic>
        <topic cat_index="6">Χρονομέτρηση</topic>
      </category>
      <category cat_index="2">
        <topic cat_index="8">Βελτίωση της αυτοεκτίμησης</topic>
        <topic cat_index="9">Ελέγχοντας την επιθετικότητα</topic>
        <topic cat_index="21">Η αντίδρασή σας στα προβλήματα και το άγχος</topic>
        <topic cat_index="22">Θέτοντας ρεαλιστικούς στόχους</topic>
        <topic cat_index="23">Ελέγχοντας την πίεση από τους φίλους σας</topic>
        <topic cat_index="24">Προσωπική ανάπτυξη και δίκτυα υποστήριξης</topic>
        <topic cat_index="25">Ποιον μπορείτε να εμπιστευτείτε ;</topic>
      </category>
    </body>
  </file>
</xquizindex>
